{{ define "main" }}

{{ partial "link-home" . }}

{{ if .Site.Data.homepage.image }}
{{ partial "site-featured-image" .Site.Data.paintings.image }}
{{ end }}

<section class="Paintings">
		{{range .Pages}}
		<article class="Card Card--painting">
				<a class="Card-link" href="{{.Permalink}}">
						<h2 class="Card-title">{{.Title}}</h2>
				</a>
		</article>
		{{end}}
</section>
{{ end }}
